Subject: [[email-masked]: rule]

From: [email-masked] (Paul M. Aoki)
Date: Wed, 20 Jul 94 13:21:48 -0700

------- Forwarded Message

 From:  [email-masked] (LI HUA )
 To:  [email-masked]
 Subject:  rule
 Date:  Wed, 20 Jul 1994 11:25:42 -0600

 Hi, I defined a couple of rules, but I can't find
 the command to display the rules which I already
 made. Could you help me? Thank you!
 
               --Hua Li
              [email-masked]

------- End of Forwarded Message
--
  Paul M. Aoki          |  University of California at Berkeley
  [email-masked]  |  Dept. of EECS, Computer Science Division (#1776) 
                        |  Berkeley, CA 94720-1776

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================